<?xml version="1.0" encoding="UTF-8"?>
<PersistedData xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="..\Schemas\property.xsd">
	<Properties>
		<!-- This property is the Product Title in Core Dialogs -->
		<Property Name="CI_MODEL" Value="HPDesignjetAmpereXL"/>
		<Property Name="CI_ADMINSOURCEPATH" Value="C:\hpDJAmpereXL"/>
		<Property Name="CI_ADMINDEFAULTSOURCEPATH" Value="C:\hpDJAmpereXL"/>
		<Property Name="CI_CORE_PRODUCT_NAME" Value="HP AmpereXL Printer Series"/>
		<Property Name="CI_CORE_CURRENTSTATE" Value="WelcomeEx"/>
		<Property Name="CI_CORE_DIRECTION" Value="dummy"/>
		<Property Name="CI_CORE_FIRSTSTATE" Value="dummy"/>
		<Property Name="CI_CORE_LASTERROR" Value="dummy"/>
		<Property Name="CI_CORE_NEXTSTATE" Value="dummy"/>
		<!-- This property identifies whether a reboot is required.-->
		<Property Name="CI_CORE_REBOOT" Value="No"/>
		<!-- This property identifies whether the installer is running in uninstall mode.-->
		<Property Name="CI_CORE_UNINSTALL" Value="No"/>
		<!-- This property holds the command mode value specified on the command line.  MODE: val-->
		<Property Name="CI_CORE_COMMANDMODE" Value="dummy"/>
		<!-- This property holds the state to execute in case of an error.  This is set in the state engine and obtained from the State file-->
		<Property Name="CI_CORE_ERROR_STATE" Value="dummy"/>
		<!-- This property holds the state to execute in case of a cancellation.  This is set in the state engine and obtained from the State file-->
		<Property Name="CI_INSTALL_TYPE" Value="Typical"/>
		<Property Name="CI_CORE_CANCEL_STATE" Value="dummy"/>
		<Property Name="CI_PRINTER_CONNECTION" Value="False"/>
		<Property Name="CI_SKIP_CONNECTION" Value="False"/>
		<Property Name="CI_CONNECTION_TYPE" Value="dummy"/>
		<Property Name="CI_PORT_TYPE" Value="dummy"/>
		<Property Name="CI_PORT_NAME" Value="dummy"/>
		<Property Name="CI_KEEP_EXISTING_DRIVERS" Value="False"/>
		<Property Name="CI_COMPLETED_PNP_DETECTED" Value="no"/>
		<Property Name="CI_ADJUST_EXISTING_PNP_DEVICE" Value="no"/>
		<Property Name="CI_PLUG_N_PLAYED_PRINTER_NAME" Value="dummy"/>
		<Property Name="CI_USE_EXISTING_PNP_PORT" Value="no"/>
		<Property Name="CI_PNP_EXISTING_PORT_NAME" Value="dummy"/>
		<Property Name="CI_REGISTERED_OS_MAJOR_VERSION" Value="dummy"/>
		<Property Name="CI_REGISTERED_OS_MINOR_VERSION" Value="dummy"/>
		<Property Name="CI_ISTESTPAGE" Value="False"/>
		<!-- a value of 1 means that we are doing a hardware first install.  Otherwise this property should be set to zero. -->
		<Property Name="CI_HARDWARE_FIRST" Value="False"/>
		<Property Name="CI_NUM_SELECTED_DRIVERS" Value="1"/>
		<Property Name="CI_LOGFILE" Value="hpdjT770-T1200.ini"/>
		<Property Name="CI_LOGOPTIONS" Value="Error=1,LogOutput=1,LogLevel=3,LogTime=0"/>
		<Property Name="CI_NW_IPADDRESS" Value="dummy"/>
		<Property Name="CI_NW_MACADDRESS" Value="dummy"/>
		<Property Name="CI_NW_MODELSEARCHSTRING" Value="dummy"/>
		<Property Name="CI_NW_SNMPTIMEOUT" Value="dummy"/>
		<Property Name="CI_NW_SNMPENABLED" Value="dummy"/>
		<Property Name="CI_NW_ERRORIFFAILIURE" Value="dummy"/>
		<Property Name="CI_NW_ALLOWPORTNAMECHANGE" Value="dummy"/>
		<Property Name="CI_NW_IPXSUPPORT" Value="dummy"/>
		<Property Name="CI_NW_MULTIDISCOVERYFIRST" Value="dummy"/>
		<Property Name="CI_NW_FILTERSINGLEDISCOVERY" Value="dummy"/>
		<Property Name="CI_NW_NETWORKSUPPORT" Value="dummy"/>
		<Property Name="CI_NW_BITMAPFILENAME" Value="dummy"/>
		<Property Name="CI_NW_BLINDPORTSUPPORT" Value="dummy"/>
		<Property Name="CI_NW_HIDEENCRYPTION" Value="dummy"/>
		<Property Name="CI_NW_PORTNAME" Value="dummy"/>
		<Property Name="CI_NW_MODELNAME" Value="dummy"/>
		<Property Name="CI_CPL_PRODUCTNUMBER" Value="dummy"/>
		<Property Name="CI_NW_PORTNUMBER" Value="dummy"/>
		<Property Name="CI_NW_CREATEBLINDPORT_OUT" Value="dummy"/>
		<Property Name="CI_NW_SMARTKEY_DEFAULT" Value="dummy"/>
		<Property Name="CI_NW_GENERIC_DLL_NAMES" Value="dummy"/>
		<Property Name="CI_NW_GENERIC_DLL_SUPPORTED" Value="dummy"/>
		<Property Name="CI_NW_SETUPTYPE" Value="dummy"/>
		<Property Name="CI_NW_UPFRONTDISCOVERY" Value="True"/>
		<Property Name="CI_NW_UPFRONTDVCNOTFOUND" Value="True"/>
		<Property Name="CI_NW_FIREWALLITEMCHECKED" Value="dummy"/>
		<Property Name="CI_DefaultDMCBundle" Value="NOT_SUPPORTED"/>
		<Property Name="CI_INSTALLED_PRINTER_QNAME" Value="dummy"/>
    <Property Name="CI_HeliniExecutableFile" Value="?SRCDIR\..\..\designjet\HP Printer Tools\ePS\x86\setup.exe"/>
    <Property Name="CI_HeliniExecutableFile_x64" Value="?SRCDIR\..\..\designjet\HP Printer Tools\ePS\x64\setup.exe"/>
    <Property Name="CI_Argument_List" Value="1.4.0"/>
    <Property Name="CI_CORE_NEXTSTEPS" Value="True"/>
	</Properties>
</PersistedData>
